resizefs.reiserfs(8)

NAME
resizefs.reiserfs - a reiserfs filesystem resizing program.

SYNOPSIS
resizefs.reiserfs [ options ] device [+|-]size[K|M|G]

DESCRIPTION
resizefs.reiserfs is a reiserfs filesystem shrinking and expanding program.

OPTIONS

-v, --version
    dispays current version

-u, --usage
    displays program usage

-j FILE, --journal-device=FILE
    journal device for separated journal

-n, --no-journal-available
    no journal device available now

-f, --force
    force resizer to resize partition anyway. It means either to shrink in minimal possible size if requested size lesser than minimal or to expand in maximal size if request size bigger than maximal possible size (device size)

-q, --quiet
    non-interactive mode

REPORTING BUGS
Report bugs to <torque@ukrpost.net>

SEE ALSO
mkfs.reiserfs(8), tunefs.reiserfs(8), cpfs.reiserfs(8)

AUTHOR
This manual page was written by Yury Umanets <torque@ukrpost.net>